
/* ------------------------------

フォーム関連

------------------------------ */
#entry fieldset {
	border:none;
	margin:0 auto;
	padding:0;
}


/* ------------------------------
全体を内包するdiv
------------------------------ */

#entry div.fBox{
	width:700px;
	margin:5px auto 15px auto;
	padding:4px 5px 0 5px;
	background-color:#FFF;
	border:1px solid #cccccc;
	}

/* ------------------------------
見出し&フォーム部品を内包するdiv
------------------------------ */
#entry div.sub-groupCh{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding: 7px 15px;
	clear: both;
	height:20px;}

#entry div.sub-group {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding: 7px 15px;
	clear: both;
}

#entry div.sub-groupLast {
	padding: 7px 15px 15px 15px;
	clear: both;
}

#entry div.sub-groupPlas {
	padding: 7px 15px 15px 15px;
	margin-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	clear: both;
}

#entry div.sub-groupPay {
	text-align:center;
	padding: 7px 15px 5px 15px;
	clear: both;
	margin:15px 0;
	font-size:1.5em;
	font-weight:bold;
}

#entry div.sub-groupTable {
	padding: 7px auto 15px auto;
	clear: both;
}


/*#entry div.even {
	background-color: #F9F9F9;
}*/

/* ------------------------------
項目の見出し
------------------------------ */
#entry .label-txt {
	width: 160px;
	color: #666666;
	margin-top:3px;
	margin-right: 20px;
	display: block;
	float: left;
	font-weight:bold;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

#entry .label-txtNone {
	width: 160px;
	color: #666666;
	margin-right: 20px;
	display: block;
	float: left;
	font-weight:bold;
}

#entry .label-txt2 {
	width: 140px;
	color: #666666;
	margin-right:10px;
	display: block;
	float: left;
}



/* -----------------------------------
見出し&フォーム部品を内包するdiv入れ子
-------------------------------------- */
#entry div.sub-groupIn {
	padding:0;
	float:left;
}

#entry p.label-txtIn {
	margin-bottom:7px;
	width:480px;
}

#entry p.label-txtInconveni {
	margin-bottom:20px;
	width:480px;
	line-height:2;
}

#entry p.label-txtIn2 {
	margin-bottom:2px;
	width:480px;
}



/* ------------------------------
テキストフィールド,select要素
------------------------------ */
/*input.txt-field,select {
	color: #666666;
	background-color: #F9F9F9;
	border: 1px solid #999999;
}
input.txt-field:focus,select:focus {
	color: #333333;
	background-color: #FFFFCC;
	border-color: #330000;
}*/


/* ------------------------------
ボタン
------------------------------ */
#entry #btn-box {
	text-align: center;
	padding-bottom:20px;
}

#entry #btn-box img{
	margin-right:10px;}

#entry #btn-box a:hover img {
		opacity:1; filter:alpha(opacity=100);
		-ms-filter:"alpha(opacity=100)"; }

#entry #btn-box img.end{
	margin:15px 0 20px 0;}
	
#entry #btn-box p.chui{
	text-align:center;
	margin-bottom:10px;}


/* ------------------------------
 //  コンビニ支払説明
------------------------------ */

#entry div.fBox #conveni{
	width:670px;
	margin:0 auto;
	}


#entry div.fBox #conveni h3{
	border-left: 4px solid #F25185;
    font-size: 1.0em;
    font-weight: bold;
    line-height: 1.3em;
	margin:20px 0px 10px 0px;
	padding:0px 0px 0px 5px;
	background-image:none;
	}

#entry div.fBox #conveni h4{
	font-weight:bold;
	margin-bottom:10px;
	color:#336699;}

#entry div.fBox #conveni p{
	margin-left:30px;
	margin-bottom:10px;}

#entry div.fBox #conveni h5{
	font-weight:bold;
	margin:0 0 5px 30px;
	font-size:1.0em;}



/* ------------------------------
 //  その他
------------------------------ */
#entry p{
	line-height:1.6;}
	
#entry .title {
	background:url(../images/nursingtitle_icon_m.gif) 0 1px no-repeat;
	margin:10px 0 12px 2px;
	padding:0 0 0 17px;
	font-weight:bold;
	line-height:1.0;}
	
#entry .title2 {
	background:url(../images/nursingtitle_icon_m.gif) 0 3px no-repeat;
	margin:10px 0 12px 2px;
	padding:0 0 0 17px;
	font-weight:bold;
	line-height:1.4;}
	
	
#entry p.subtitle{
	background:#fff url(../images/bg_dot.gif) 0 0 repeat;
	padding:8px 0 8px 13px;
	text-align:left;
	font-weight:bold;
	margin:0 0 3px 0;
	line-height:1.4;}

#entry p.thanks{
	text-align:center;
	font-weight:bold;
	margin:20px 0 10px 0;
	line-height:1.8;}

#entry p.attention{
	text-align:center;
	font-weight:bold;
	margin:20px 0 10px 0;
	font-size: 1.1em;
	line-height:1.8;}

#entry p.limitbox {
        text-align:center;
	font-weight:bold;
	margin:0px 0 5px 0;
        font-size: 1.1em;
	line-height:1.8;}

#entry .limit {
	font-size: 1.3em;}

#entry p.payicon{
	margin-bottom:30px;}

	
#entry .red{
	color:#c00;}

#entry .pink{
	color:#f25185;}	
	
#entry p.flow{
	margin-top:10px;
	margin-left:25px;}
	
#entry p.group{
	margin:0 0 0 21px;
	padding-left:6px;
	border-left:5px solid #f25185;
	font-weight:bold;
	line-height:1.5;}
	
#entry p.payNumber{
	font-weight:bold;
	font-size:1.1em;}
	

#entry .howpay{
	font-size:1.1em;
	font-weight:bold;}

.pictflow{
	margin-bottom:12px;}
.pictflow2{
	margin-bottom:12px;
	text-align:center;}

.layoutclear{
	clear: both;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/* ------------------------------
 //  チャレンジページフォーム
------------------------------ */

#entry table#test {
	width:100% !important;
	margin:0 auto 10px auto;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:none;
	font-size:1.0em;}

#entry table#test th{
	text-align:left;
	color:#666;
	}

#entry table#test .kubun{
	padding-left:25px;}
	
#entry table#test th.student{
	padding-left:15px;}

#entry table#test .teacher{
	background-color:#F7F7F7;
	}


#nursingSeminarDetail .challengeTest{
	width:752px;
	height:35px;
	margin:0 0 10px 0;
	padding-top:1px;
	background:url(../images/titlebg_752pink.gif) 0 0 no-repeat; }



#nursingSeminarDetail .challengeTest h2 {
	color:#FFF;
	font-weight:bold;
	font-size:1.1em;
	background-image:none;
        width:734px;
	padding:10px 0 0 18px;}


/* ------------------------------
 //  受講者名簿送信フォーム
------------------------------ */
.sendxls{
	width:650px;
	margin:15px auto;
	}
.sendxls p{
	margin-top:5px;}

/* ------------------------------
 //  エラーメッセージ
------------------------------ */
#err {
	color:#f00;
	padding:10px 0 20px 0; }
#err p {
	padding-bottom:10px;
	font-weight:bold;}
#err ul {
	padding-left:15px; }
#err li {
	padding-top:8px; }

